- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# sky.cpp File Reference

`#include <math.h>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/Texture2D>`
`#include <osg/TexEnv>`
`#include <osg/Depth>`
`#include <osg/StateSet>`
`#include <osgDB/ReadFile>`

Include dependency graph for sky.cpp:

## Functions
Node * | makeSky (void)

## Function Documentation

Node* makeSky | ( | void |  | ) |